function FileData_Pairs(x)
{
x.t("diesen","server");
x.t("standard-browser:","w\u00e4hlen");
x.t("browser..","klicken");
x.t("schaltfl\u00e4che","durchsuchen");
x.t("w\u00e4hlen","sie");
x.t("browser-auswahl","speichern.");
x.t("abbrechen","das");
x.t("ohne","die");
x.t("starten.","\u00e4ndern");
x.t("explorer-fensters","\u00e4ndern");
x.t("bestimmten","browser");
x.t("optionen","wird");
x.t("optionen","aus.");
x.t("auf","abbrechen");
x.t("auf","die");
x.t("festlegen","welcher");
x.t("dem","gew\u00fcnschten");
x.t("den","standard-browser:");
x.t("den","standard-browser");
x.t("browser","gestartet");
x.t("browser","f\u00fcr");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","explorer-men\u00fc");
x.t("sie","der");
x.t("sie","k\u00f6nnen");
x.t("sie","das");
x.t("sie","haben");
x.t("welcher","browser");
x.t("standard-browser","f\u00fcr");
x.t("standard-browser","starten");
x.t("explorer-men\u00fc","extras");
x.t("\u00e4nderungen","speichern.");
x.t("der","verzeichnisstruktur");
x.t("verlassen","ohne");
x.t("des","explorer-fensters");
x.t("des","standard-browsers");
x.t("aktiviert.","klicken");
x.t("gestartet","wird");
x.t("fenster","angezeigt");
x.t("f\u00fcr","diesen");
x.t("f\u00fcr","ihr");
x.t("anpassen","des");
x.t("normalbetrieb","anpassen");
x.t("die","schaltfl\u00e4che");
x.t("die","\u00e4nderungen");
x.t("die","neue");
x.t("die","m\u00f6glichkeit");
x.t("k\u00f6nnen","festlegen");
x.t("k\u00f6nnen","einen");
x.t("angezeigt.","deaktivieren");
x.t("wird","aktiviert.");
x.t("wird","angezeigt.");
x.t("wird","wenn");
x.t("\u00e4ndern","sie");
x.t("\u00e4ndern","des");
x.t("verzeichnisstruktur","nach");
x.t("neue","browser-auswahl");
x.t("angezeigt","wird.");
x.t("oder","sie");
x.t("oder","klicken");
x.t("starten","die");
x.t("nach","dem");
x.t("durchsuchen","wird");
x.t("durchsuchen","und");
x.t("browser-","fenster");
x.t("klicken","sie");
x.t("m\u00f6glichkeit","den");
x.t("wenn","eine");
x.t("gew\u00fcnschten","browser..");
x.t("speichern.","oder");
x.t("wird.","sie");
x.t("verwenden","oder");
x.t("dialogfeld","optionen");
x.t("dialogfeld","verlassen");
x.t("kontrollk\u00e4stchen","standard-browser");
x.t("aus.","das");
x.t("deaktivieren","sie");
x.t("und","suchen");
x.t("standard-browsers","sie");
x.t("standard-browsers","normalbetrieb");
x.t("standard-browsers","\u00e4ndern");
x.t("system","verwenden");
x.t("suchen","sie");
x.t("server-url","einem");
x.t("ihr","system");
x.t("das","dialogfeld");
x.t("das","kontrollk\u00e4stchen");
x.t("eine","server-url");
x.t("einem","browser-");
x.t("haben","die");
x.t("einen","bestimmten");
x.t("server","starten.");
x.t("extras","optionen");
}
